body {
  margin: 10;
  font-family: Arial, sans-serif;
  background-color: gray;
  color: white;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  background: #111;
}

nav h1 {
  color: #00ffd5;
}

nav ul {
  list-style: none;
  display: flex;
  gap: 50px;
}

nav ul li a {
  text-decoration: underline;
  color: white;
  font-size:20px;
}

nav ul li a:hover {
  color: #00ffd5;
}

.hero {
  text-align: center;
  padding: 140px 20px;
  background: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)),
  url(https://images.unsplash.com/photo-1500530855697-b586d89ba3ee);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  font-size:20px;
}

.btn {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background: #00ffd5;
  color: black;
  text-decoration: none;
  border-radius: 5px;
}

.content {
  padding: 50px 20px;
  max-width: 900px;
  margin: auto;
  font-size:22px;
}

.content h2 {
  color: #00ffd5;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 20px;
  margin-top: 30px;
}

.gallery img {
  width: 100%;
  border-radius: 10px;
  transition: transform 0.3s;
  cursor: pointer;
}

.gallery img:hover {
  transform: scale(1.10);
}
.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.9);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.popup img {
  max-width: 80%;
  max-height: 80%;
  border-radius: 10px;
}
.logo {
  display: flex;
  align-items:center;
  gap: 5px;
}

.logo img {
  height: 250px;
}

.logo span {
  font-size: 40px;
  font-weight: bold;
  color: red;
}

